Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

will there be any problems running a WAE7326 in a 4.4 environment.

             Our core WAE 7326 is reaching its  connection limits, also we cannot upgrade from current 4.3.3 to a 4.4 OS as not supported. So would want to move the 7326 out to a remote site, and get a new WAVE-7541 for the core site, I know in the doco it says that WAAS devices can be at different levels, aslong as the CM is at the highest level. But in realality would there be a problem with any device not running  the same level as the others?    

Everyone's tags (4)
1 REPLY
Cisco Employee

will there be any problems running a WAE7326 in a 4.4 environmen

The CM is the central point in charge of policies, and any customized rules you might have,  If you have  mixed WAAS  versions there could be improvements on the new code that might cause issues where eventually you'll expect traffic rules or WAAS internal processes to fail.

I have not gone through a lab and check the sysreport to make sure no issues will be found on your current deployment but I really doubt there's someone  there being so meticulous to verfiy it's performance on a real network, in any case if you had accelerator issues on your network  Cisco will probably suggest to upgrade  the CM to higher or equal version to the rest peers on the network before going further with troubleshooting.

note:

I recall issues with DRE where some devices where running 4.4..x and the customer had 4..0 on his CM and  peers at the same time  so yes there are probably some documented issues out there, ending on an upgrade in any case.

cheers,

335
Views
0
Helpful
1
Replies
CreatePlease login to create content